<?xml version="1.0" encoding="gb2312"?>
<VersionUpdateData>
    <VersionConf>16:16:16:16</VersionConf>
    <ClientConf>
        <VersionData>
            <Version>1.0.3.55</Version>
            <Uin>0</Uin>
            <WorldID>0</WorldID>
        </VersionData>
        <VersionDemoStr>1.0.3</VersionDemoStr>
        <resv1>0.1.0.3</resv1>
    </ClientConf>
</VersionUpdateData>
